Bug 794905 - kmail freezes when opening mail
Summary: kmail freezes when opening mail
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kdepim
Version: 16
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-17 21:36 UTC by kevin
Modified: 2013-02-13 23:26 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 23:26:38 UTC
Type: ---


Attachments (Terms of Use)
gdb traceback (36.68 KB, text/plain)
2012-02-17 21:36 UTC, kevin
no flags Details


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 259574 None None None 2012-07-17 14:41:20 UTC

Description kevin 2012-02-17 21:36:05 UTC
Created attachment 563993 [details]
gdb traceback

Description of problem:
When a message is opened the entire KMail system freezes until the "Conflict" dialog is displayed. This can be from 5 to 60 seconds


Version-Release number of selected component (if applicable):
KMail4.7.4

How reproducible:
Unknown

Steps to Reproduce:
n/a
  
Actual results:
Unacceptable delay

Expected results:
Minimal delay

Additional info:
gdb traceback attached

Comment 1 Alain Portal 2012-03-10 09:12:34 UTC
gdb trace said this is f16, not fc4...

Comment 2 kevin 2012-03-10 22:26:40 UTC
fc4???

Comment 3 Kevin Kofler 2012-03-10 22:43:49 UTC
You had (incorrectly) reported it with Version: 4, which means Fedora Core 4. The Version field is the version of Fedora.

Comment 4 kevin 2012-03-10 23:01:40 UTC
OK, I'm now assuming that you've corrected it as when I looked it was showing version 16. I would have specified "4" as that is the major version of KMail.

All good.

Comment 5 Fedora End Of Life 2013-01-16 19:44:37 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora End Of Life 2013-02-13 23:26:42 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.